@media screen and (max-width: 992px) {
    .top-bar {
        padding: 10px 20px;
    }
    .nav-items {
        padding: 10px 20px;
    }
    .about-content{
        padding: 0 20px;
    }
}



@media screen and (max-width: 600px) {
    .hero-banner{
        padding-left: 20px;
    }
    .about{
        grid-template-columns: 1fr;
    }
    .who, .why, .mission {
        padding-bottom: 0px;
    }
    .box{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .why{
        margin-top: 60px;
    }
    .program{
        flex-direction: column;
    }
    .img2{
        transform: translate(0,0);
        left: 0;
    }
    
    .prog-flex {  
        flex-direction: column;
        gap: 20px;
    } 
    .top-section {
        display: flex;
        padding-top: 60px;
        flex-direction: column;
        align-items: center; 
        text-align: center;
}
    .left-section, .middle-section{
        border: none;
    }
    .left-section .social-icons {
        padding: 10px 0;
    }
    
    .head-cont::after {
        visibility: hidden;
    }
    .address1{
        text-align: left;
    }
    .heading{
        padding: 40px 0 10px 0;
    }
    .about-content{
        padding: 0 20px;
    }
}


@media screen and (max-width:450px) {
    .text-block p {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 20px;
    width: auto;
    height: auto;
    }
    .body{
        font-size: 14px;
    }
    .social-icons{
        display: none;
    }
    .left{
        padding-right: 0;
        border: none;
        font-size: 14px;
    }
    .top-bar{
        padding: 10px 5px;
    }
    .counter span {
        font-size: 30px;
    }
    .counter :nth-child(2){
        font-size: 14px;
    }
    .content-grids p{
        font-size: 14px;
        text-align: left;
        line-height: 16px;
        padding-bottom: 20px;
        
    }
    .content-b p {
        font-size: 14px;
    }
    .address1{
        padding: 0 20px;
    }
    .grids-array{
        justify-items: center;
    }
    .grid-top img {
        width: 100%;
    }
    .nav{
        display: none;
    }
    .menu-ico{
        display: block;
    }
    .nav.active{
        display: block;
    }
    .menu-ico i {
        color: white;
        font-size: 20px;
        padding: 10px;
        background-color: var(--main-color);
        border-radius: 5px;
      }
      .nav-items{
        position: relative;
        transition: all .3s;
      }
      .nav{
        background-color: rgba(255,255,255,0.9);
        color: white;
        text-align: center;
        padding: 10px 0;
        height: auto;
        width: 100vw;
        position: absolute;
        top: 100%;
        right: 0;
        z-index: 3000;
      }
      .nav .nv{
        display: block;
        margin-right: 20px;
        font-size: 30px;
        padding-bottom: 20px;
        color: var(--main-color);
      }
      .nav-items .active-nav::after{
        display: none;
      }
      .about-content, .about-content-1, .about-content-2, .about-content-2{
        padding: 0 20px;
        font-size: 14px;
    }
    .about-txt{
        padding: 0 20px;
    }
    /* Contact */
    .contact-box{
        flex-direction: column;
    }
    .box input{
        font-size: 14px;
    }
    .box textarea{
        font-size: 14px;
    }
    .player-info{
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

}